#contact_us_outer {
  position: fixed;
  background: #161616de;
  height: 100%;
  width: 100%;
  z-index: 1000000;
  top: 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 600ms, visibility 600ms;
  transition: opacity 600ms, visibility 600ms;
}

#contact_us_inner{
  display: flex;
  flex-flow: column;
  background: white;
  padding: 40px;
  font-size: medium;
  width: 400px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  position: relative;
}

#contact_us_inner h2{
  color: black;
  line-height: 1.5;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.5px;
}

#contact_us_inner input{
  margin-top: 30px;
  height: 40px;
  font-family: 'Roboto', sans-serif;
  border: 1px solid #152d45;
  padding-left: 10px;
  border-radius: 3px;
} 

#contact_us_btn{
  margin-top: 30px;
  height: 40px;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  background: #4caf50;
  color: white;
  border: none;
  letter-spacing: 2px;
  font-weight: 500;
  border-radius: 3px;
}

.warning{
  border: 1px solid brown !important;
}

.close-x {
    position: absolute;
    right: 10px;
    font-size: 23px;
    font-weight: 500;
    line-height: 1;
    top: 3px;
    color: #7d7d7d;
    cursor: pointer;
  }

  .close-x:hover {
    color: #555;
  }

@media (max-width: 767px) {

  #contact_us_inner{
    padding: 30px;
    width: 70%;
  } 

  #contact_us_inner h2{
    font-size: 20px;
    padding-bottom: 10px;
    letter-spacing: 0px;
  }

  #contact_us_inner input{
    margin-top: 20px;
    height: 50px;
    font-size: 18px;
    border-radius: 3px;
  }

  #contact_us_btn {
    margin-top: 40px;
    height: 50px;
    font-size: 16px;
    border-radius: 3px;
  }
}